@charset "shift_jis";
/* CSS Document */

/* =================================================================================

   1.map
   2.schedule
   3.cooperative_company
   4.event_outline
   5.kako
   6.kako_2011
   7.kako_2015(追加）
   8.kako_poster
   9.sitemap
   10.informatio(追加）
 
=================================================================================== */

/* =================================================================================

   共通
 
=================================================================================== */

#contents{
float:right;
width: 669px;
margin-left:19px;
margin-top:27px;
margin-right:30px;
}

topicPath{
font-size:10px;
margin-bottom:29px;
}

#contents h2{
margin-top:29px;
margin-bottom:10px;
}

h2 img{
margin-left:auto;
margin-right:auto;
}

h2 p a{
text-align:center;
}

.print{
page-break-before: always; 
 text-align:right;
 margin-right:6px;
 margin-top:12px;
 margin-bottom:20px;
}

/* =================================================================================

   map
 
=================================================================================== */

.f_blue{
color:#00A0E9;
}

.map_img{
margin-top:60px;
}

.print_2{
page-break-before: always; 
 text-align:center;
 margin:15px 0 15px 0;
}

#print3{
width:640px;
text-align:center;
margin:0;
padding:0;
}

#map{
text-align:center;
/*margin:0;*/
	padding:0;
	margin-top:5px;
	height:auto;
}

#popup_2{
width:640px;
margin-left:auto;
margin-right:auto;
}

/* =================================================================================

   schedule
 
=================================================================================== */

.schedule_img{
margin-top:40px;
}

.fall_img{
text-align:right;
margin-right:64px;
margin-bottom:100px;
}


/* =================================================================================

   cooperative_company
 
=================================================================================== */
.company_list{
margin:60px 0 0 50px;
}

.company_list h3{
color:#223683;
font-size:14px;
}

#left_list{
float:left;
width:340px;
}

#left_list li{
margin-top:5px;
}

#right_list{
float:right;
width:240px;
margin-right:10px;
}

#right_list li{
margin-top:5px;
}

.c_img{
text-align:right;
margin:10px 0 150px 0;
}

/* =================================================================================

   event_outline
 
=================================================================================== */

#e_outline{
background:url(../../images/event_outline_bg.jpg) repeat-y;
width:628px;
line-height:1.4;
margin-top:90px;
}

#e_outline dl{
width:628px;
}

#e_outline dt{
float:left;
width:70px;
margin-left:12px;
margin-top:5px;
margin-bottom:10px;
color:#FFFFFF;
}

#e_outline dd{
float:right;
width:500px;
margin-top:5px;
margin-bottom:10px;
margin-right:20px;
color:#4D4D4D;
}

.e_img{
text-align:right;
margin:10px 37px 150px 0;
}

/* =================================================================================

   kako_2012
 
=================================================================================== */
.contents_img{
text-align:center;
margin-top:15px;
margin-bottom:500px;
}

.event_img{
width:669px;
margin-bottom:20px;
}

.event_img h3{
margin-bottom:10px;
}

.event_img p{
margin-left:24px;
margin-bottom:5px;
}

.event_img ul{
margin-left:24px;
}

.event_img li{
float:left;
width:129px;
margin-right:19px;
margin-bottom:20px;
}



/* =================================================================================

   kako_2011
 
=================================================================================== */
.contents_img{
text-align:center;
margin-top:15px;
margin-bottom:15px;
}

.event_img{
width:669px;
margin-bottom:20px;
}

.event_img h3{
margin-bottom:10px;
}

.event_img p{
margin-left:24px;
margin-bottom:5px;
}

.event_img ul{
margin-left:24px;
}

.event_img li{
float:left;
width:129px;
margin-right:19px;
margin-bottom:20px;
}


/* =================================================================================

   kako_2015
 
=================================================================================== */
.contents2015_img{
text-align:center;
margin-top:15px;
margin-bottom:15px;
}

.event2015_img{
width:669px;
margin-bottom:20px;
}

.event2015_img h3{
margin-bottom:20px;
}

.event2015_img p{
margin-left:24px;
margin-bottom:5px;
}

.event2015_img ul{
margin-left:24px;
}

.event2015_img li{
float:left;
width:137px;
margin-right:24px;
margin-bottom:20px;
}


/* =================================================================================

   kako_poster
 
=================================================================================== */

.poster_img{
width:669px;
margin-top:90px;
}

.poster_img p{
margin-left:20px;
margin-bottom:20px;
}

.poster_img ul{
margin-left:20px;
text-align:center;
}

.poster_img li{
float:left;
width:122px;
margin-right:35px;
margin-bottom:30px;
}

.j_img{
text-align:right;
margin-bottom:50px;
}

#popup_1{
width:669px;
margin-top:10px;
margin-left:auto;
margin-right:auto;
background:#FFFFFF;
}

#popup_h1{
color:#4D4D4D;
font-size:14px;
font-weight:bold;
padding-left:25px;
text-align:left;
background:url(../../event/images/h1_title_bg.gif) no-repeat;
margin-bottom:15px;
}

/* =================================================================================

   sitemap
 
=================================================================================== */
#sitemap_list{
width:650px;
height:700px;
padding-top:68px;
padding-bottom:30px;
margin-bottom:30px;
}

#sitemap_list p{
background:url(../../images/sitemap_btn2.gif) no-repeat;
margin-bottom:30px;
padding-left:20px;
color:#3366FF;
}

#sitemap_list h3{
margin:20px 0 10px 0;
}

/* =================================================================================

   informatio
 
=================================================================================== */

.f_blue{
color:#00A0E9;
}

.info01_img{
margin:70px 0 30px 0;
}

span.kyoucho {
 font-weight: bold;
 font-size: 120%;
}

span.kyoucho_02 {
	color: #32cd32;
	font-weight: bold;
	font-size: 110%;
	border-bottom: solid 2px #32cd32;
	border-top: solid 2px #32cd32;
}

span.kyoucho_03 {

 font-weight: bold;
 font-size: 100%;


}

span.kyoucho_04 {
 color:#FF0000	
 font-weight: bold;
 font-size: 100%;


}



/* =================================================================================

  top
 
=================================================================================== */
